Author Topic: SmartCard decoder Compatability  (Read 856 times)

linuxnewbie

  • Making baby steps
  • Posts: 2
    • View Profile
SmartCard decoder Compatability
« on: November 12, 2008, 04:51:18 am »
Hi,

I saw this product WinTV CI from Hauppauge website ( newbielink:http://www.hauppauge.com.sg/site/products/data_ci.html [nonactive]) and interesting in hooking up with LinuxMCE.  I checked with Hauppage regarding Linux driver and they don't provide one.  Does anyone knows whether this is device is compatible with LinuxMCE before I order it? It cost approximately $US 70.

Thanks,
Newbie

firefist235

  • Regular Poster
  • **
  • Posts: 27
    • View Profile
Re: SmartCard decoder Compatability
« Reply #1 on: June 24, 2009, 07:26:26 pm »
would be nice to know.

I would like to build in a DVB-S or DVB-S2 card into my hybrid. But I have to use the CryptoWorks Card to watch our regional TV Channels

merkur2k

  • Addicted
  • *
  • Posts: 513
    • View Profile
Re: SmartCard decoder Compatability
« Reply #2 on: June 24, 2009, 08:42:28 pm »
Its really simple guys; if it doesn't work in Linux then it doesnt work in LinuxMCE.

firefist235

  • Regular Poster
  • **
  • Posts: 27
    • View Profile
Re: SmartCard decoder Compatability
« Reply #3 on: June 24, 2009, 10:17:03 pm »

colinjones

  • Alumni
  • LinuxMCE God
  • *
  • Posts: 3003
    • View Profile